Mercury API
Gen2..::.IDS..::.SL900A..::.LimitCounter Constructor (reply, offset)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.LimitCounter ► Gen2..::.IDS..::.SL900A..::.LimitCounter(array<Byte>[]()[], Int32)
Create LimitCounter reply object
Declaration Syntax

C# | Visual Basic | Visual C++

    public LimitCounter(
    	byte[] reply,
    	int offset
    )

    Public Sub New ( _
    	reply As Byte(), _
    	offset As Integer _
    )

    public:
    LimitCounter(
    	array<unsigned char>^ reply,
    	int offset
    )

Parameters

reply (array< Byte >[]()[])
  Raw response containing 4-byte Limit Counter string

offset (Int32)
  Index of byte where Limit Counter string starts

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)